.u-section-1 .u-sheet-1 {
  min-height: 127px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 300px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 300px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 18px auto 15px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-1 .u-line-4 {
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-1 .u-line-4 {
    margin-bottom: 15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 115px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: normal;
  margin: 15px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 793px;
}

.u-section-3 .u-list-1 {
  margin-top: 16px;
  margin-bottom: 5px;
}

.u-section-3 .u-repeater-1 {
  min-height: 765px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 713px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 713px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 713px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 713px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-image-1 {
    height: 573px;
  }

  .u-section-3 .u-image-2 {
    height: 573px;
  }

  .u-section-3 .u-image-3 {
    height: 573px;
  }

  .u-section-3 .u-image-4 {
    height: 573px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 922px;
  }

  .u-section-3 .u-image-2 {
    height: 922px;
  }

  .u-section-3 .u-image-3 {
    height: 922px;
  }

  .u-section-3 .u-image-4 {
    height: 922px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-1 {
    height: 726px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 726px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 726px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 726px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 24px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 394px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 394px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 394px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 394px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 112px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 385px;
}

.u-section-5 .u-text-1 {
  margin: 34px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 3446px;
}

.u-section-6 .u-gallery-1 {
  height: 3392px;
  margin-top: 27px;
  margin-bottom: 27px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2848px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2794px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4920px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4866px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 14052px;
  }

  .u-section-6 .u-gallery-1 {
    height: 13998px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 8968px;
  }

  .u-section-6 .u-gallery-1 {
    height: 8914px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1343px;
}

.u-section-7 .u-image-1 {
  width: 1120px;
  height: 176px;
  margin: 17px auto 0;
}

.u-section-7 .u-image-2 {
  width: 703px;
  height: 399px;
  margin: 17px auto 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  padding-left: 5px;
  font-size: 1.125rem;
  margin: 28px 0 38px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 85px;
  }

  .u-section-7 .u-image-2 {
    width: 540px;
    height: 306px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 54px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 193px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2897px;
}

.u-section-8 .u-gallery-1 {
  height: 2844px;
  margin-top: 16px;
  margin-bottom: 37px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

.u-section-8 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 22px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2393px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 18px;
    height: 2340px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 6830px;
  }

  .u-section-8 .u-gallery-1 {
    height: 6777px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 19880px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 15px;
    height: 19827px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 12688px;
  }

  .u-section-8 .u-gallery-1 {
    height: 12635px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 252px;
}

.u-section-9 .u-image-1 {
  width: 602px;
  height: 32px;
  margin: 20px auto 0;
}

.u-section-9 .u-image-2 {
  width: 238px;
  height: 150px;
  margin: 30px auto 20px;
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 29px;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 18px;
  }

  .u-section-9 .u-image-2 {
    margin-bottom: 13px;
  }
} .u-section-10 {
  background-image: linear-gradient(white, #149dcc);
}

.u-section-10 .u-sheet-1 {
  min-height: 558px;
}

.u-section-10 .u-image-1 {
  width: 612px;
  height: 512px;
  margin: 23px auto;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 285px;
  }
}